.info-box {
  position: relative;
}
.info-box__title {
  color: #26c17e;
  margin-bottom: 40px;
  font: 700 25px/30px "Open Sans", sans-serif;
}
.info-box__content {
  color: #222935;
  font: 400 14px "Open Sans", sans-serif;
  line-height: 150%;
}/*# sourceMappingURL=boxStyle.css.map */